@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.darumadrop-one-regular {
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
body,
.header-container,
.footer {
  background: linear-gradient(
    90deg,       /* 左→右 */
    #2ab56f 0%,   /* 緑 */
    #4b73d2 50%,  /* 青紫 */
    #36c9d4 100%  /* シアン */
  );
}
